BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Leave.Service.DTOs.DutyTime.CreateDutyTimeDto Class Reference

## Properties
string? | Description = string.Empty`[get, set]`
string | StartTimeMorning = "00:00"`[get, set]`
string | EndTimeMorning = "00:00"`[get, set]`
string | StartTimeAfternoon = "00:00"`[get, set]`
string | EndTimeAfternoon = "00:00"`[get, set]`
bool | IsDefault = false`[get, set]`
bool | IsActive = false`[get, set]`

## Property Documentation

## ◆ Description

string? BMA.EHR.Leave.Service.DTOs.DutyTime.CreateDutyTimeDto.Description = string.Empty
| get set

## ◆ EndTimeAfternoon

string BMA.EHR.Leave.Service.DTOs.DutyTime.CreateDutyTimeDto.EndTimeAfternoon = "00:00"
| get set

## ◆ EndTimeMorning

string BMA.EHR.Leave.Service.DTOs.DutyTime.CreateDutyTimeDto.EndTimeMorning = "00:00"
| get set

## ◆ IsActive

bool BMA.EHR.Leave.Service.DTOs.DutyTime.CreateDutyTimeDto.IsActive = false
| get set

## ◆ IsDefault

bool BMA.EHR.Leave.Service.DTOs.DutyTime.CreateDutyTimeDto.IsDefault = false
| get set

## ◆ StartTimeAfternoon

string BMA.EHR.Leave.Service.DTOs.DutyTime.CreateDutyTimeDto.StartTimeAfternoon = "00:00"
| get set

## ◆ StartTimeMorning

string BMA.EHR.Leave.Service.DTOs.DutyTime.CreateDutyTimeDto.StartTimeMorning = "00:00"
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Leave.Service/DTOs/DutyTime/CreateDutyTimeDto.cs